SAP Knowledge Base Article - Preview

2635067 - "The specified certificate is not valid" error after upgrade - SAP SQL Anywhere 17

Symptom

  • Specifying Web certificate in a function returns an error:
    "Could not execute statement.
    The specified certificate is not valid"
  • The same function works fine in previous versions of SQL Anywhere


Read more...

Environment

 SAP SQL Anywhere 17

Product

SAP SQL Anywhere 17.0

Keywords

SQL Anywhere SQA certificate web upgrade invalid , KBA , BC-SYB-SQA , SQL Anywhere (on premise, on demand) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.